Subject: [os2genau_digest] No. 583
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 5 Apr 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 04 April 2003
 Number  583
**************************************************

Subjects for today
 
1  Re:  Can't boot after installing Air Boot : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
2  Re:  Can't boot after installing Air Boot : Kris Steenhaut <kris.steenhaut at hccnet.nl>
3  Re:  Can't boot after installing Air Boot : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 04 Apr 2003 08:52:13 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Can't boot after installing Air Boot

Hi All,

Actually, You Don't HAVE to assign drive letters. You CAN assign
preferential drive letters to HPFS partitions only.

Drive letters are not assigned to non HPFS partitions.
Only to HPFS.

Anyway we are digressing, lets wait for Glenn to respond.

Regards,
Robert Traynor (BobT).
4 April 2003   8:51

On Thu, 03 Apr 2003 02:32:40 +0200, Kris Steenhaut wrote:
> "Robert Traynor (BobT)" schreef:
> 
> > Hi Ed and Glenn,
> >
> > Eds advice is good, however your os/2 boot error indicates that your
> > drive letter you attempted to boot from is NOW not the same as it was.
> >
> > Use the air-boot configuration to hide the partitions you don't require.
> > Then try again.
> >
> 
> Even when hidden, you have to assign the proper driveletters to the partitions in the
> AiR-BOOT menu.
> 
> 
> --
> Groeten uit Gent,
> 
>    Kris

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 04 Apr 2003 01:38:07 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Can't boot after installing Air Boot

"Robert Traynor (BobT)" schreef:

> Hi All,
>
> Actually, You Don't HAVE to assign drive letters. You CAN assign
> preferential drive letters to HPFS partitions only.
>
> Drive letters are not assigned to non HPFS partitions.
> Only to HPFS.
>

Drive letters are assigned to hpfs and fat16 partitions. Anyway, in the event there would
be only just one hpfs partition and no FAT, you still have to assign the drive  letter in
the AiR-BOOT menu. If you don't you are bound to get the "OS2 can't operate your harddisk
...etc..." error.

--
Groeten uit Gent,

   Kris

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 04 Apr 2003 14:41:41 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Can't boot after installing Air Boot

I think we are talking at odds here.

I am trying to keep things simple and I have not gone into great
description of MY system since the object of the exercise is to
get Glenns system going.

Yes.
Airboot has the "L" option to apply or ATTEMPT to force a prefered drive
letter to a HPFS and a FAT16 partition ONLY. However, this option
is at best a HELP at applying a drive letter to a particular partition
and is not guaranteed to work.

This "L" option has NEVER worked on MY system from halfway through
the beta test period to present. Presumably it may be that the 
very large number of drives (IDE and SCSI) and total number of 
partitions on MY system that are _NOT_ Fat16 and not HPFS.
I do not know and I do not care.

I can only indirectly  via Air-boot influence the assigning
of drive letters by choosing which partitions remain unavailable
(HIDDEN) and which GET assigned drive letters (UNHIDDEN).
I will therefore suggest to Glenn to try what I know works
and not what is alleged to work.

Kris, if it works for you, then I can only presume you have a very 
simple system.  Good luck to you if it works. It does not work
for me.  Please lets keep things simple.

What we need is for Glenn to get back with specific details of
his system, we do not need more noise.

The signal to noise ratio in this list is getting to ridiculous
levels as it is. 

Robert Traynor (BobT).
4 April 2003   14:31

On Fri, 04 Apr 2003 01:38:07 +0200, Kris Steenhaut wrote:
> "Robert Traynor (BobT)" schreef:
> > Hi All,
> >
> > Actually, You Don't HAVE to assign drive letters. You CAN assign
> > preferential drive letters to HPFS partitions only.
> >
> > Drive letters are not assigned to non HPFS partitions.
> > Only to HPFS.
> >
> 
> Drive letters are assigned to hpfs and fat16 partitions. Anyway, in the event there would
> be only just one hpfs partition and no FAT, you still have to assign the drive  letter in
> the AiR-BOOT menu. If you don't you are bound to get the "OS2 can't operate your harddisk
> ..etc..." error.
> 
> --
> Groeten uit Gent,
> 
>    Kris

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------